Bug 868270 - [abrt] gvfs-gphoto2-1.14.0-1.fc18: release_device: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 6 (SIGABRT)
[abrt] gvfs-gphoto2-1.14.0-1.fc18: release_device: Process /usr/libexec/gvfsd...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:7e0ff69f5ff1a9a1936dfc87b48...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 07:35 EDT by Tim Waugh
Modified: 2014-02-05 07:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.70 KB, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: environ (756 bytes, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: backtrace (12.01 KB, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: maps (14.56 KB, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: dso_list (3.18 KB, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: build_ids (1.28 KB, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: var_log_messages (320 bytes, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details
File: open_fds (281 bytes, text/plain)
2012-10-19 07:35 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2012-10-19 07:35:18 EDT
Version-Release number of selected component:
gvfs-gphoto2-1.14.0-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.3 /org/gtk/gvfs/exec_spaw/2
crash_function: release_device
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (4 frames)
: #5 release_device at gvfsbackendgphoto2.c:624
: #6 g_vfs_backend_gphoto2_finalize at gvfsbackendgphoto2.c:638
: #8 g_vfs_job_mount_finalize at gvfsjobmount.c:49
: #11 g_thread_proxy at gthread.c:797
Comment 1 Tim Waugh 2012-10-19 07:35:21 EDT
Created attachment 629946 [details]
File: core_backtrace
Comment 2 Tim Waugh 2012-10-19 07:35:23 EDT
Created attachment 629947 [details]
File: environ
Comment 3 Tim Waugh 2012-10-19 07:35:25 EDT
Created attachment 629948 [details]
File: limits
Comment 4 Tim Waugh 2012-10-19 07:35:28 EDT
Created attachment 629949 [details]
File: backtrace
Comment 5 Tim Waugh 2012-10-19 07:35:30 EDT
Created attachment 629950 [details]
File: cgroup
Comment 6 Tim Waugh 2012-10-19 07:35:32 EDT
Created attachment 629951 [details]
File: maps
Comment 7 Tim Waugh 2012-10-19 07:35:34 EDT
Created attachment 629952 [details]
File: dso_list
Comment 8 Tim Waugh 2012-10-19 07:35:36 EDT
Created attachment 629953 [details]
File: build_ids
Comment 9 Tim Waugh 2012-10-19 07:35:38 EDT
Created attachment 629954 [details]
File: var_log_messages
Comment 10 Tim Waugh 2012-10-19 07:35:40 EDT
Created attachment 629955 [details]
File: open_fds
Comment 11 Fedora Admin XMLRPC Client 2013-05-23 10:37:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-23 10:39:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:42:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-23 10:45:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2013-12-21 04:09:13 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2014-02-05 07:38:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.